Skip site navigation (1) Skip section navigation (2)

Postgres superuser password issue--update

From: Laurel Williams <tech(at)clearwater-inst(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Postgres superuser password issue--update
Date: 2001-01-18 22:30:18
Message-ID: 3A676E7A.1070402@clearwater-inst.com (view raw or flat)
Thread:
Lists: pgsql-novice
Hello all,

Well, it turns out that there was a dead password process which refused 
to be killed. This seems to have been the source of all the problems. A 
reboot was required and then passwd postgres worked fine. Probably what 
happened was that when I did Linuxconf first thing (because that was 
what was recommended by the current text I was using), this dead process 
occurred and screwed up all the other techniques I tried to change the 
Postgres password. If I was a savvier Linux user, I would have known to 
check the processes. Moral of the story: Linuxconf is a pain in the ....

However, now that I discovered that 6.5.3 does not offer referential 
integrity, we have uninstalled 6.5.3 and installed 7.0.3 in its place, 
via source code this time. So now we're awaiting a whole new set of 
problems!

Cheers,


pgsql-novice by date

Next:From: Ian Lance TaylorDate: 2001-01-18 22:54:39
Subject: Re: Re: Yikes! Bitten by line length?
Previous:From: Stefan Waidele jun.Date: 2001-01-18 21:40:22
Subject: Re: Interval output format

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group